/**************************************************************
 *  
 * SHORTCODES - make common css things easier
 *
 **************************************************************/

 /* BEGIN: Easy Columns */
.one-half, .one-third, .two-third, .one-fourth, .three-fourth {
    float: left;
    margin-right: 1%;
    margin-left: 1%;
    position: relative;
}
.one-half {
    width: 48%;
}
.one-third {
    width: 30.66%;
}
.two-third {
    width: 65.32%;
}
.one-fourth {
    width: 23%;
}
.three-fourth {
    width: 73%;
}
.last {
    clear: right;
    margin-right: 0 !important;
}
/* END: Easy Columns */

.clear {
    clear: both;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

/* BEGIN: Jayhawk Font Colors */
.red-text {
    color: #E8000D;     /* KU-Crimson */
}
.blue-text {
    color: #0022B4;     /* KU-Blue */
}
.yellow-text {
    color: #FFC82D;     /* Jayhawk-Yellow */
}
.gray-text, .grey-text {
    color: #85898A;     /* Signature Gray */
}

/* BEGIN: Easy Alignment */
.align-right {
  float: right;
  margin: 10px 0 10px 20px;
}
.align-left {
  float: left;
  margin: 10px 20px 10px 0;
}
.align-center {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.text-right {
    text-align: right;
}
.text-left {
    text-align: left;
}
.text-center {
    text-align: center;
}
/* END: Easy Alignment */

/* BEGIN: Buttons */
.sh-button, .sh-button:visited {
    color: #666;
    font-weight: normal !important;
    font-style: normal !important;
    text-decoration: none !important;
    line-height: 1 !important;
    padding: 9px 25px 9px;
    font-size: 13px;
    text-shadow: 1px 1px 0 rgba(255,255,255,0.6);
    border: 1px solid #ccc !important;
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px 0 rgba(0,0,0,0.25);
    -webkit-transition: text-shadow 0.2s linear;
    -moz-transition: text-shadow 0.2s linear;
    -o-transition: text-shadow 0.2s linear;
    transition: text-shadow 0.2s linear;
}

    .sh-button:hover {
        text-decoration: none !important;
        border: 1px solid #ccc;
        text-shadow: 1px 1px 0 rgba(0,0,0,0.25), 0 0 4px rgba(255,255,255,0.4);
    }

    .sh-button.red {
        background-image: linear-gradient(bottom, rgb(148,10,10) 38%, rgb(232,70,67) 66%);
        background-image: -o-linear-gradient(bottom, rgb(148,10,10) 38%, rgb(232,70,67) 66%);
        background-image: -moz-linear-gradient(bottom, rgb(148,10,10) 38%, rgb(232,70,67) 66%);
        background-image: -webkit-linear-gradient(bottom, rgb(148,10,10) 38%, rgb(232,70,67) 66%);
        background-image: -ms-linear-gradient(bottom, rgb(148,10,10) 38%, rgb(232,70,67) 66%);

        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0.38, rgb(148,10,10)),
            color-stop(0.66, rgb(232,70,67))
        );
        color: #fff;
        border:1px solid red !important;
        box-shadow: 0 0 0px 1px rgba(255, 255, 255, 0.4) inset;
    }

    .sh-button.blue {
        background-image: linear-gradient(bottom, rgb(0,33,180) 0%, rgb(85,140,250) 72%);
        background-image: -o-linear-gradient(bottom, rgb(0,33,180) 0%, rgb(85,140,250) 72%);
        background-image: -moz-linear-gradient(bottom, rgb(0,33,180) 0%, rgb(85,140,250) 72%);
        background-image: -webkit-linear-gradient(bottom, rgb(0,33,180) 0%, rgb(85,140,250) 72%);
        background-image: -ms-linear-gradient(bottom, rgb(0,33,180) 0%, rgb(85,140,250) 72%);

        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(0,33,180)),
            color-stop(0.72, rgb(85,140,250))
        );
        color: #ffffff !important;
        border:1px solid #17658f !important;
        box-shadow: 0 0 0px 1px rgba(255, 255, 255, 0.4) inset;
    }

    .sh-button.grey {
        background-image: linear-gradient(bottom, rgb(92,92,92) 0%, rgb(189,189,189) 86%);
        background-image: -o-linear-gradient(bottom, rgb(92,92,92) 0%, rgb(189,189,189) 86%);
        background-image: -moz-linear-gradient(bottom, rgb(92,92,92) 0%, rgb(189,189,189) 86%);
        background-image: -webkit-linear-gradient(bottom, rgb(92,92,92) 0%, rgb(189,189,189) 86%);
        background-image: -ms-linear-gradient(bottom, rgb(92,92,92) 0%, rgb(189,189,189) 86%);

        background-image: -webkit-gradient(
            linear,
            left bottom,
            left top,
            color-stop(0, rgb(92,92,92)),
            color-stop(0.86, rgb(189,189,189))
        );
    }
/* END: Buttons */

/* BEGIN: Boxes */
.sh-box {
  border: 1px solid #333333;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 1px 1px 1px white inset;
  padding: 15px;
}

    .sh-box.red {
      background: none repeat scroll 0 0 #FFE1E1;
      border-color: #FFC7C7;
      color: #BA3549;
    }

    .sh-box.green {
      background: none repeat scroll 0 0 #ECFFE1;
      border-color: #C4F8A8;
      color: #4C7C21;
    }

    .sh-box.yellow {
      background: none repeat scroll 0 0 #FFFFE1;
      border-color: #F8DBA8;
      color: #765E18;
    }

    .sh-box.blue {
      background-color: #D1E8F7;
      border-color: #96C9EA;
    }

    .sh-box.grey, .sh-box.gray {
        background-color: #E3E3E3;
        border-color: #8C8C8C;
    }
/* END: Boxes */

/* BEGIN: Accordions */
.field-collection-item-field-accordion-section .field-name-field-section-header {
    font: bold 20px Georgia,Times,"Times New Roman",serif;
    margin: 0.5em 0 12px;
}

.field-collection-item-field-accordion-section .field-name-field-accordion-item-id {
    display: none;
}

.field-collection-item-field-accordion-section .field-name-field-section-text {
    padding-bottom: 15px;
}

.ui-widget-content {
    border: none;
    color: black;
    line-height: 20px;
    background-image: none !important;
}

.ui-accordion-header .ui-icon {
    display: none;
}

.ui-accordion-header.field-name-field-accordion-item-header {
    background: #85919a; /* Old browsers */
    background: -moz-linear-gradient(top,  #85919a 0%, #7f8b95 22%, #63707b 80%, #5d6a75 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#85919a), color-stop(22%,#7f8b95), color-stop(80%,#63707b), color-stop(100%,#5d6a75)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #85919a 0%,#7f8b95 22%,#63707b 80%,#5d6a75 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #85919a 0%,#7f8b95 22%,#63707b 80%,#5d6a75 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #85919a 0%,#7f8b95 22%,#63707b 80%,#5d6a75 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #85919a 0%,#7f8b95 22%,#63707b 80%,#5d6a75 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85919a', endColorstr='#5d6a75',GradientType=0 ); /* IE6-9 */
    margin-bottom: 0;
    padding: 10px;
    color: white;
    position: relative;
    z-index: 1;
    font: bold 14px Georgia,Times,"Times New Roman",serif;
    border: none !important;
    border-radius: 0;
}

    /* Active accordion item */
    .ui-accordion-header.ui-state-active {
        border-bottom-right-radius: 5px !important;
        border-bottom-left-radius: 5px !important;
    }

    /* First accordion item */
    .ui-accordion > div > div.field-item:first-child .ui-accordion-header {
        border-top-right-radius: 5px !important;
        border-top-left-radius: 5px !important;
    }

.ui-accordion-content.field-name-field-accordion-item-body {
    background-color: #E3E3E3;
    font-size: 12px;
    margin-top: -5px;
    padding: 10px;
}
/* END: Accordions */

/* Easy Captions */
.sh-caption {
  background-color: #F3F3F3;
  border: 1px solid #DDDDDD;
  font-size: 11px;
  margin-bottom: 10px;
  padding-top: 4px;
  text-align: center;
  border-radius: 5px 5px 5px 5px;
}

/* BEGIN: Custom CSS For FAQs */
.sh-faq h2 {background-color: #BD4A18; color: #fff; font-size: 1.2em; padding: 5px; width: 98%;}
.sh-faq h3, h4 {color: #cc0000; font-size: 18px; font-weight: bold;}

.sh-faq li {padding: 2px 0;}

/*For Question*/
.sh-faq dt {
    font-weight: bold; 
    margin: 15px 50px 5px;
}

    .sh-faq dt:before {
        content: "Q";
        font-size: 2.5em;
        font-family: Georgia, "Times New Roman", Times, serif;
        margin-right: 7px;
        padding: 0 8px 5px 8px;
        color: #ffc82d;
        background-color: #cc0000;
        font-weight: normal;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        
        margin-left: -47px;
        position: relative;
        top: 13px;
    }

/* For Answer */
.sh-faq dd {
    margin: 25px 50px 0px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 20px;
    line-height: 150%;  
}
    
    .sh-faq dd:before {
        content: "A";
        font-size: 2.5em;
        font-family: Georgia, "Times New Roman", Times, serif;
        margin-right: 7px;
        padding: 0 9px;
        color: #ffc82d;
        background-color: #0022b4;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        
        margin-left: -47px;
        position: relative;
        top: 13px;
    }
/* END: Custom CSS for FAQs */

/* BEGIN: Teaser CSS */
.teaser-box {
    border: 1px solid #D3D3D3;
    padding: 10px;
    overflow: hidden;
    text-align:justify;
    text-justify:inter-word;
    vertical-align: top;
}

    .teaser-box h2 {
        margin: 0px;
    }
/* END: Teaser CSS */

/* BEGIN: Pretty Tables */
.sh-table {
    border-collapse: collapse;
    border-spacing: 0;
}

    .sh-table thead tr {
        background: none repeat scroll 0 0 #CC0000;
        border-right: 1px solid #CC0000;
        color: #FFFFFF;
        height: 45px;
        text-align: center;
    }

    .sh-table thead td {
        font-size: 15px;
        padding-left: 15px;
        padding-right: 15px;
        text-align: center;
    }

    .sh-table tbody td {
        border: 1px solid #0022B4;
        font-size: 14px;
        padding: 5px;
    }

    .sh-table .sub-head td {
        background: none repeat scroll 0 0 #0022B4;
        border: 1px solid #0022B4;
        color: #FFFFFF;
        font-size: 16px !important;
    }

    .sh-table .empty-row td {
        background: transparent;
        border: none;
        height: 10px;
    }
/* END: Pretty Tables */

/* BEGIN: Table with No Cell Borders */
.no-border {
    border: none;
}

    .no-border tbody tr td {
        border: none;
    }
/* END: Table with No Cell Borders */

/**************************************************************
 *  
 * TEMPLATE TWEAKS - styles used to change KU's default styles
 *
 **************************************************************/

/* Student Housing Site-Name Tweak */
.site-name a {
    color: white;
    font-size: 30px;
}

/******* REMOVED DO TO OTHER CSS CONFLICTS accessibility.css, Config -> Custom CSS *******/
/* Set correct homepage slideshow height */
/*
.field-name-field-slidecontent .ku-slideshow.field-slideshow-1 {
    height: 410px !important;
}*/

/* Over-ride KU's bottom border for slideshow images */
/*
.slideshow figure {
    border-bottom: none !important;
    padding-bottom: 0 !important;
} */
/***** END REMOVED DO TO OTHER CSS CONFLICTS accessibility.css, Config -> Custom CSS *****/


/* Position Background */
body {
    background-image: none !important;
}

#region-branding {
    background: url("http://housing.ku.edu/sites/housing.ku.edu/files/images/template/MillerWatkins_Panorama_IndianSummersRGB_1000x110.jpg") no-repeat scroll right top transparent;
}

/* Menu Block Styling */
.block-menu .block-title {
    background-color: #696B6D;
    color: white;
    display: inline-block;
    padding: 5px 0;
    text-align: center;
    min-width: 179px;
}
.block-menu .block-inner .content {
    display: inline-block;
}
.block-menu ul li.leaf {
    display: inline;
    list-style-image: none !important;
    list-style-type: none !important;
}

/**************************************************************
 *  
 * UNIQUE STYLES - styles only used in a few specific cases
 *
 **************************************************************/

/* For SH Homepage */
.field-collection-item-field-internal-links .field-name-field-teaser-title {
 /* background-color: rgba(0, 45, 86, 0.32);
  background-image: linear-gradient(to bottom, rgba(0, 45, 86, 0), rgba(0, 45, 86, 0.8));*/
  background-repeat: repeat-x;
  color: #000000;
  display: block;
  margin-top: -10px;
  padding: 5px;
  /*position: absolute;*/
  width: 137px;
  font-weight: bold;
  font-size: 18px;
}

.field-collection-item-field-internal-links .field-collection-item-field-jump-link-1 {
    width: 147px;
}

.field-collection-item-field-internal-links .field-name-field-picture img {
    width: 100% !important;
}

.field-name-field-jump-link-1 .field-items > div {
  display: inline-block;
  vertical-align: top;
}

.field-name-field-jump-link-1 > div.field-items > div.field-item {
  border-right: 1px solid #ABAFB2;
}

.field-name-field-jump-link-1 .field-collection-view {
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 0;
}

.node-sh-homepage #ku-slideshow-1-wrapper #field-slideshow-1_counter {
  display: none;
}

.node-sh-homepage nav#field-slideshow-1-pager {
  display: none;
}

.node-sh-homepage .field-name-field-tagline {
  /* margin-top: -70px; Removed for Sidewide resolution adjustment */
  position: relative;
  z-index: 2;
  background-color: rgba(0, 34, 180, 0.35);
  background-image: linear-gradient(to bottom, rgba(0, 34, 180, 0.25), rgba(0, 34, 180, 0.5));
  background-repeat: repeat-x;
  color: #89B7FF;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}

.node-sh-homepage .field-name-field-slidecontent {
  position: relative;
  z-index: 1;
}

.node-sh-homepage .field-name-field-jump-link-1 a {
  color: black !important;
}

#node-sh-homepage-177 #page-title {
    display: none;
}

.field-collection-item-field-internal-links .field-name-field-teaser-title

.field.field-name-field-teaser-text 
/* End SH Homepage */

.view-id-gallery_view.view-display-id-slideshow_full_thin {
    display: block;
    width: 820px;
}

.quick-jump-icon {
    float: left;
    height: 315px;
    padding: 20px 15px 0;
    text-align: left;
    width: 132px;
}

    .quick-jump-icon:hover {
        background: linear-gradient(to bottom, rgba(255,255,255,0) 15%,rgba(165,165,165,0.75) 100%);
        background: -webkit-linear-gradient(top, rgba(255,255,255,0) 15%,rgba(165,165,165,0.75) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,rgba(255,255,255,0)), color-stop(100%,rgba(165,165,165,0.75)));
        background: -ms-linear-gradient(top, rgba(255,255,255,0.08) 15%,rgba(165,165,165,0.75) 100%);
        border-radius: 15px;
    }

    .quick-jump-icon img {
        margin-bottom: 5px;
        max-width: 100% !important;
        width: 150px;
        padding-bottom: 10px;
    }

    .quick-jump-icon h3 {
        text-align: center;
        border-bottom: 4px double;
    }
/* END: Homepage Quick Jump Icons */

/* For Amenities Table*/
#amenities-table tbody tr td:first-child {
    text-align: left;
}

/* For Rates Table */
.rates-table tbody tr td:first-child {
    text-align: left;
}

/* Media Page Styles */
.field-collection-item-field-media-description {
    width: 80%;
}

/* FAQ Listings */
.field-name-field-faq-type {
    padding-top: 15px;
}

.field-name-field-faq-type .field-item {
    padding-right: 10px;
}

/* BEGIN: Hall Overviews */
.field-name-field-hall-left-column .field-collection-view .field-label {
    width: 100% !important;
}

.field-name-field-hall-right-column .field-collection-view .field-label {
    width: 100% !important;
}

.field-name-field-hall-address-phone .field-item:before {
    content: 'Phone: (785) ';
}

.field-name-field-hall-street-address p {
    margin-top: 0 !important;
}

.field-name-field-hall-bragging-points {
    padding: 10px;
    border: 1px solid #8C8C8C;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 0 0 10px 10px;
    background-color: #E3E3E3; 
}

.field-name-field-hall-address {
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px 0 0 0;
    bottom: 0;
    padding: 10px;
    font-size: 12px;
    position: absolute;
    right: 0;
}

.field-collection-item-field-hall-info .field-name-field-hall-twitter {
    top: 0;
    right: 0;
    padding: 0;
    position: absolute;
}

.field-collection-item-field-hall-info .field-name-field-hall-twitter img {
    padding: 0;
    margin: 0;
}

.field-name-field-hall-info {
    position: relative;
}

.field-name-field-hall-floor-plan-images {
    padding-top: 15px;
}

.field-name-field-hall-floor-plan-images .ku_gallery ul li {
    padding: 5px !important;
}
/* END: Hall Overviews */

/* BEGIN: Staff Pages */
.field-name-field-staff-listing-item > .field-items > .field-item {
    display: block;
    height: 120px;
}

.field-collection-item-field-staff-listing-section .field-name-field-section-header {
    font: bold 20px Georgia,Times,"Times New Roman",serif;
    margin: 0.5em 0 12px;
}

.field-collection-item-field-staff-listing-section .field-name-field-listing-name {
    font-weight: bold;
    text-transform: uppercase;
}

.field-name-field-listing-picture .field-item img {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding: 5px;
    border: 1px solid #CCCCCC;
}
/* END: Staff Pages */

/* BEGIN: Housing Video Slider */
.slideshow.hide-nav .counter {
    display: none;
}

.slideshow.hide-nav nav {
    display: none;
}

#featured-videos .ku-slideshow {
    height: 200px !important;
    margin-bottom: -15px;
}
/* END: Housing Video Slider */

/* BEGIN: Teaser Boxes */
.field-collection-item-field-teaser-box .field-name-field-teaser-title {
    background: #A9ACAC;
    background-image: url('http://housingdev.drupal.ku.edu/sites/housingdev.drupal.ku.edu/files/images/template/over-arrow.png') no-repeat scroll right top;
    background: url('http://housingdev.drupal.ku.edu/sites/housingdev.drupal.ku.edu/files/images/template/over-arrow.png') no-repeat scroll right top, -webkit-gradient(linear, left top, right top, color-stop(0%,#a9acac), color-stop(80%,#cbcdcd)); /* Chrome,Safari4+ */
    background: url('http://housingdev.drupal.ku.edu/sites/housingdev.drupal.ku.edu/files/images/template/over-arrow.png') no-repeat scroll right top, -webkit-linear-gradient(left, #a9acac 0%,#cbcdcd 80%); /* Chrome10+,Safari5.1+ */
    background: url('http://housingdev.drupal.ku.edu/sites/housingdev.drupal.ku.edu/files/images/template/over-arrow.png') no-repeat scroll right top, -o-linear-gradient(left, #a9acac 0%,#cbcdcd 80%); /* Opera 11.10+ */
    background: url('http://housingdev.drupal.ku.edu/sites/housingdev.drupal.ku.edu/files/images/template/over-arrow.png') no-repeat scroll right top, -ms-linear-gradient(left, #a9acac 0%,#cbcdcd 80%); /* IE10+ */
    background: url('http://housingdev.drupal.ku.edu/sites/housingdev.drupal.ku.edu/files/images/template/over-arrow.png') no-repeat scroll right top, linear-gradient(to right, #A9ACAC 0%, #CBCDCD 80%) repeat scroll 0 0 transparent;
    color: white;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-weight: bold;
    padding: 8px;
}

.field-name-field-teaser-box {
    box-shadow: 0 0 10px 0 #CCCCCC;
    overflow: hidden;
}

.field-name-field-teaser-box a:hover {
    text-decoration: none !important;
}
/* END: Teaser Boxes */

/* BEGIN: Landing Pages */
.field-name-field-teaser-slideshow #ku-slideshow-1-wrapper > nav {
    display: none;
}

.field-name-field-teaser-link {
    display: none;
}

.field-name-field-teaser-slideshow .counter {
    display: none;
}

.node-housing-landing-page .field-name-field-box-text.sh-box {
    margin-top: -31px;
    border-radius: 0 0 5px 5px;
    margin-bottom: 20px;
}
/* END: Landing Pages */

/* BEGIN: Property Listings */
.field-collection-item-field-hall-list-building .field-name-field-listing-picture {
    float: left;
    margin-right: 15px;
}

.field-collection-item-field-hall-list-building .field-name-field-listing-name {
    color: #808080;
    font-size: 19px;
}

.field-collection-item-field-hall-list-building .field-name-field-listing-info {
    color: black;
}

.field-collection-item-field-hall-list-building {
    padding: 10px;
    border-bottom: 1px solid black;
}

.field-name-field-hall-list-building > .field-items > .field-item.odd {
    background-color: #efefef;
}

.field-name-field-listing-link {
    display: none;
}
/* END: Property Listings */

/* BEGIN: Media View */
.view-media .views-view-grid tbody > tr > td {
    width: 48%; 
}

.field-name-field-description p {
    margin-top: 0 !important;
}

.view-media .node-media nav li a {
    float: right;
}

article.node-media {
    margin-bottom: 0px !important;
}

div.issuuembed > div > div + div {
    display: none;
}
/* END: Media View */

/* BEGIN: Webforms */
.webform-component-fieldset legend {
    font-size: 16px;
    color: black;
    line-height: 24px;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-weight: bold;
}

.webform-component-fieldset .fieldset-wrapper {
    padding-left: 25px;
}

.webform-container-inline > label {
    display: inline-block;
    min-width: 150px;
}
/* END: Webforms */